/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TRANS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_INT_LANGUAGE_BUILD') 
 CREATE TABLE T_INT_LANGUAGE_BUILD (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FVERSION VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TRANS_table.sql **/
